[defaults]
inventory      = hosts
host_key_checking = False
ask_pass = True
retry_files_enabled = False

# Enable Mitogen usage
#  * Download https://networkgenomics.com/try/mitogen-0.2.8.tar.gz
#  * Untar to ./mitogen (no version number)
strategy_plugins = ./mitogen/ansible_mitogen/plugins/strategy
strategy = mitogen_linear

[connection]
pipelining = True

[privilege_escalation]
become = True
become_ask_pass = True
